Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606993 - Release note needed to disallow software-based DCB or LLDP on CNAs that implement DCB.
Release note needed to disallow software-based DCB or LLDP on CNAs that imple...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Don Domingo
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 17:44 EDT by Tom Coughlan
Modified: 2010-11-11 10:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Do not run software-based DCB or LLDP on CNAs that implement DCB. Some Combined Network Adapters (CNAs) implement the Data Center Bridging (DCB) protocol in firmware. The DCB protocol assumes that there is just one originator of DCB on a particular network link. This means that any higher-level software implementation of DCB, or Link Layer Discovery Protocol (LLDP), must be disabled on CNAs that implement DCB.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:36:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Coughlan 2010-06-22 17:44:25 EDT
Hi Ryan,

I realize this is late for Beta 2, and it is not critical for it to be in Beta 2, just as long as it gets in eventually.

----

Do not run software-based DCB or LLDP on CNAs that implement DCB.

Some Combined Network Adapters (CNAs) implement the Data Center Bridging (DCB) protocol in firmware. The DCB protocol assumes that there is just one originator of DCB on a particular network link. This means that any higher-level software implementation of DCB, or Link Layer Discovery Protocol (LLDP), must be disabled on CNAs that implement DCB.

----

Tom
Comment 1 Tom Coughlan 2010-06-22 17:46:17 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Do not run software-based DCB or LLDP on CNAs that implement DCB.

Some Combined Network Adapters (CNAs) implement the Data Center Bridging (DCB) protocol in firmware. The DCB protocol assumes that there is just one originator of DCB on a particular network link. This means that any higher-level software implementation of DCB, or Link Layer Discovery Protocol (LLDP), must be disabled on CNAs that implement DCB.
Comment 2 RHEL Product and Program Management 2010-06-22 17:53:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Douglas Silas 2010-07-14 17:26:57 EDT
Moving to the Storage Administration Guide as it contains Data Center Bridging information:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Storage_Administration_Guide/fcoeconfig.html
Comment 5 Don Domingo 2010-07-14 20:53:34 EDT
thanks Silas, Tom. added to RHEL6 Storage Admin Guide.
latest build:
http://brisvegas.bne.redhat.com/rhel6-storageguide/fcoeconfig.html
Comment 9 Andrew Ross 2010-07-26 23:07:51 EDT
Thanks Don,

Verified: Red_Hat_Enterprise_Linux-Storage_Administration_Guide-6-web-en-US-0-9.el5
Comment 10 releng-rhel@redhat.com 2010-11-11 10:36:15 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.